body {
/*	background-image: url(../images/site-wide/bg.gif);
	background-position: center top;
	background-repeat: repeat-x;
*/	background-color: #8B8B58;
}
#page {
	background-color: #E7E7DC;
	background-image: url(../images/site-wide/page-bg.gif);
	background-repeat: no-repeat;
	margin: 0px;
	width: 843px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding: 0px 15px 0px 40px;
	position: relative;
}
#page-home {
	background-color: #E7E7DC;
	background-image: url(../images/home/home-page-bg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	width: 843px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding: 0px 15px 0px 40px;
	position: relative;
}
.clear {
	clear: both;
}

/*Nav bar styles*/
#nav {
	height: 24px;
	width: 883px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding: 0px 15px 0px 0px;
	background-image: url(../images/site-wide/nav-bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
}
#nav ul {
	list-style-type: none;
	padding: 2px 0px 0px 0px;
	margin: 0px 10px 0px 40px;
}
#nav li {
	display: inline;
	padding-left: 8px;
	padding-right: 15px;
	background-image: url(../images/site-wide/nav-li.gif);
	background-repeat: no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	padding-top: 5px;
}
#nav a:link, #nav a:visited {	text-decoration: none;
	color: #333333; padding: 3px;

}
#nav a:hover {
color: #FCB814;
background-color: #A49274;
text-decoration: none;
} 
#current li{
	background-color: #CCCCCC;
}
#nav ul li a#current {
	color: #CC6600;
}

#page p {margin:0; padding:0;}
#page-home p {margin:0; padding:0;}

#banner {
	background-image: url(../images/site-wide/banner.gif);
	width: 898px;
	height: 90px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-left-color: #CCCCCC;
}
#container {
	width: 930px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/site-wide/bg-shad.png);
	padding-right: 14px;
	padding-left: 16px;
	background-repeat: repeat-y;
}
#side-panel {
	float: left;
	width: 175px;
	margin-top: 25px;
	background-color: #FFFFFF;
	padding:10px;
	border: 1px solid #999999;
}
#pic-panel {
	clear: both;
	height: 115px;
	width: 896px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	padding-left:2px;
}
#pic-panel img {margin-right:3px}
#pic-panel-home {
	clear: both;
	height: 115px;
	width: 896px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	background-color: #A49274;
	padding-left:2px;
}
.home-menu {
	font-size: 18px;
}
#pic-panel-home img {margin-right:3px}
#centre-pic {
	width: 125px;
	margin-top: 25px;
	margin-left: 15px;
	float: left;
}
#content {
	float: right;
	width: 480px;
	margin-top: 25px;
	margin-right: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#copyright {
	height: 30px;
	padding-top: 20px;
	margin-top: 0px;
	width: 843px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-color: #666666;
	border-right-color: #999999;
	border-left-color: #CCCCCC;
	padding-left: 40px;
	padding-right: 15px;
	background-color: #E7E7DC;
	clear: both;

}
/* LINK colours */
#content a {
	color: #CC6600;
}
#side-panel a {	color: #CC6600;
}


/* Text styles*/
#content h1 {
	font-size: 20px;
	color: #52411C;
	font-weight: lighter;
	margin: 0px 0px 5px;
}
#content h2 {
	font-size: 15px;
	color: #292929;
	margin: 0px 0px 3px 0px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
#content p {
	font-size: 13px;
	font-weight: lighter;
	color: #333333;
	margin-bottom: 13px;
	line-height: 17px;
}
#content img {
	float: left; margin:4px 8px 3px 0px;
}

#side-panel h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #52411C;
	font-size: 13px;
	margin: 0px;
}
#side-panel h2 {
	font-size: 11px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#side-panel p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	margin: 0px;
}
#side-panel ul{
	padding:0;
	margin:8px 0 16px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
#side-panel li{
	background-image: url(../images/site-wide/list-bullet.gif);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	list-style-type:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-left: 18px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#side-panel .heading {
	font-weight: bold;
}
#side-panel .price {
	font-weight: normal;
	font-style: italic;
	color: #993300;
}
.highlight {
	color: #993300;
	font-weight: bold;
}
#copyright p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
#home-words {
	background-color: #E7E7DC;
	margin: 0px;
	width: 843px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding: 0px 15px 0px 40px;
	position: relative;
	height: 100px;
	background-image: url(../images/home/home-words.gif);
	background-repeat: no-repeat;
}

/* TMD edits 2019 */
#centre-pic img {
    max-width: 100%;
	height:auto;
}
#centre-pic img a {border:thin 0px #FFC;}
